/*
 * page.c --
 *	POSTGRES buffer page abstraction code.
 *
 * related to internal_page.h, not internal.h
 */

#include "tmp/c.h"

#include "storage/page.h"

RcsId("$Header: /private/postgres/src/storage/page/RCS/page.c,v 1.5 1990/09/25 16:46:34 kemnitz Exp $");

bool
PageIsValid(page)
	Page	page;
{
	return ((bool)PointerIsValid(page));
}
